<?php
 

unset($_SESSION['Emp_Id']);
unset($_SESSION['Emp_Name']);
unset($_SESSION['Desig_Name']);
unset($_SESSION['Dept_Name']);
unset($_SESSION['pass']);
 
 
?>
<script type="text/javascript" language="javascript">

window.location.href = 'index.php';
 
</script> 
 